package com.bonus.canteen.core.order.common.constants;

public enum ChangeTypeEnum {
   COME_UP(1, "上浮"),
   DISCOUNTS(2, "优惠");

   private final Integer key;
   private final String desc;

   private ChangeTypeEnum(Integer key, String desc) {
      this.key = key;
      this.desc = desc;
   }

   public Integer getKey() {
      return this.key;
   }

   public String getDesc() {
      return this.desc;
   }

}
